@charset "utf-8";

.present {
  text-align: center;
}
.present h2 {
  background: #f3007b;
  padding: 0.3em 0;
  color: #fff;
  text-shadow: none;
}
.kome {
  font-size: 18rem;
}
.gray {
  color: #999;
}
.bracket_mgn {
  margin: 0 -0.5em;
}
.tweet_wrap {
  max-width: 75%;
  margin: 0 auto 2em;
}
.cmnt_txt {
  margin: 0 0 0.4em;
  color: #ff2a48;
}
.cast_cmnt_btn {
  display: block;
  width: 316px;
  height: 94px;
  margin: 0 auto 18px;
  border: none;
  background: url(../../../img/banner_cast_cmnt.png) 0 0 no-repeat;
}
.cast_cmnt_btn img {
  display: block;
  width: 316px;
  height: 94px;
  background: url(../../../img/banner_cast_cmnt.png) 0 100% no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.cast_cmnt_btn:hover img {
  opacity: 1;
}
.allend {
  margin: 3em 0;
  font-size: 26rem;
  text-align: center;
}
.allend b {
  display: inline-block;
  font-size: 30rem;
  margin: 0 0 0.2em;
}

@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .frame .inner {
    height: 968px;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 689px;
  }
  .present h2 {
    padding: 0.3em 0 0.2em;
    font-size: 26rem;
  }
  .tweet_wrap {
    width: 500px;
    margin: 0 auto 2em;
  }
  .allend {
    font-size: 30rem;
  }
  .allend b {
    font-size: 34rem;
  }
}